#docbody p {
    margin-left: 3.0em;
    margin-right: 3.0em;
    }

#docbody hr {
    margin: 0.0em 5.0em 1.0em 3.0em;
    height: 1px;
    border-style: dotted;
    }

#docbody ul {
    margin-left: 2.5em;
    margin-right: 3.0em;
    list-style-type: disc;
    }

#docbody ul.ll2 {
    margin-left: 0em;
    list-style-type: circle;
    }

#docbody ol {
    margin-left: 2.5em;
    margin-right: 3.0em;
    }

#docbody h3 {
    margin-left: 1.0em;
    }

#docbody h4 {
    margin-left: 3.0em;
    }

#docbody h5 {
    margin-left: 4.0em;
    }

#docbody h1 a, h2 a, h3 a, h4 a, h5 a {
    color: #000000;
    text-decoration:none;
    }

#docbody h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
    color: #000000;
    text-decoration:underline;
    }

#docbody ol.contents {
    font-style: italic;
    }

#docbody div.command {
    margin: 0.0em 5.0em 0.0em 5.0em;
    padding: 0.5em 0.5em 0.5em 0.5em ;
    border-style: dotted;
    border-width: thin;
    background-color: #D0D0D0;
    font-family: monospace;
    font-weight: bold;
    }

#docbody div.config {
    margin: 0.0em 5.0em 0.0em 5.0em;
    padding: 0.5em 0.5em 0.5em 0.5em ;
    border-style: dotted;
    border-width: thin;
    background-color: #F0F0F0;
    font-family: monospace;
    font-weight: bold;
    }

#docbody div.output {
    margin: 0.0em 5.0em 0.0em 5.0em;
    padding: 0.5em 0.5em 0.5em 0.5em ;
    border-style: dotted;
    border-width: thin;
    background-color: #FFFFFF;
    font-family: monospace;
    font-style: italic;
    }

#docbody .name {
    font-weight: bold;
    }

#docbody table {
    margin: 0.0em 5.0em 0.0em 3.0em;
    border-width: thin;
    border-style: solid;
    background-color: #F0F0F0;
    padding: 0.5em;
    }

#docbody th {
    background-color: #F0F0F0;
    padding: 0.5em;
}

#docbody tr, td {
    border-width: thin;
    border-style: solid;
    background-color: #FFFFFF;
    padding: 0.5em;
}

